libpod-simple-perl 3.41-1 source package in Ubuntu

Changelog

libpod-simple-perl (3.41-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 3.02-1.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.41.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <email address hidden>  Mon, 12 Oct 2020 21:11:53 +0200

Upload details

Uploaded by:
Debian Perl Group on 2020-10-12
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libpod-simple-perl_3.41-1.dsc 2.5 KiB b468b6751a4a8d882d23544132a6c6b17444564be7bc52c1defcc2efbe29bbd6
libpod-simple-perl_3.41.orig.tar.gz 301.3 KiB 3a0afb861d9d29bad0a42421dc75c7299e2680ed8de0d2ffca3bef909101087c
libpod-simple-perl_3.41-1.debian.tar.xz 4.9 KiB ffd198c5769fbcdb2c0c4f406e7a7e5f6ef28079233cfa5dfb0781a8e62e0a2a

Available diffs

No changes file available.

Binary packages built by this source

libpod-simple-perl: framework for parsing files in the Pod markup language

 Pod::Simple is a Perl module that provides useful utilities for parsing text
 in the POD (Plain Old Documentation) markup language that is typically used to
 write documentation for Perl modules and scripts.